TestGroup:
    test_group: acc-sm-oleg306-client
    testhost: oleg306-client
    submission: Fri Apr 19 02:11:29 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-lfsck
        description: auster sanity-lfsck
        submission: Fri Apr 19 02:11:32 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_36a
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_36b
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_36c
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        duration: 190
        status: SKIP
